<?php

namespace App\Middleware;

use App\Utils\View;

class AuthMiddleware
{
    public function handle()
    {
        if (!isset($_SESSION['user_id'])) {
            View::redirect('/login');
            return false;
        }
        return true;
    }
}

